VERIFIED SOLUTION i

Is Mail360 Data Manager 3.1 and EngageOne Delivery Audit 4.0 compatible with IIS ("Internet Information Services) version 8.5?

Mail360 Data Manager™ 3.1 and EngageOne™ Delivery Audit 4.0, and possibly newer versions
 
On page numbered 11 of the Mail360 Data Manager™ (DM) 3.1 and EngageOne™ Delivery Audit 4.0 Install Guides it says that System Prerequisites include: 
Microsoft® Windows Server 2012 Standard or Microsoft® Windows Server 2012 R2 with the latest updates 
• Internet Information Services (IIS) 8.0 must be up and running for use 


'IIS' is "Internet Information Services"

A user said that Microsoft® Windows Server 2012 R2 *looks like* it comes with IIS 8.5.  And asks then why does the Install Guide say that Server 2012 R2 can be used, but it needs IIS 8.0 and does not mention 8.5 being ok to use.

First, it is not clear that IIS 8.5 comes with Server 2012 R2.  Some Internet sites said that Server 2012 R2 comes with 8.5, and other's imply it's an option to use either 8.0 or 8.5 with 2012 R2.
For example- on this page it only *seems* like it does- 
https://www.iis.net/learn/install/installing-iis-85/installing-iis-85-on-windows-server-2012-r2 

And on this Wikipedia page it says it does- 
https://en.wikipedia.org/wiki/Windows_Server_2012#Windows_Server_2012_R2 
Changes from Windows Server 2012 
Microsoft has confirmed the following changes introduced by Windows Server 2012 R2: (including)
Internet Information Services 8.5:  


The Developers were asked, and the reply was-
----------------------------------
There does not seem to be much changed between IIS 8.0 and 8.5, so we would expect that any application that works on 8.0 should also work on 8.5.  However we have not tested Mail360 DM UI (User Interface) 3.1 on 8.5, so can't be sure whether or not it will work on it.

We feel it would be ok for the customer to go ahead with the deployment of DM 3.1 on IIS 8.5, and let us know if they face any issues.  If there are any, we will be glad to try to assist.  But to be clear we can't be sure that we'll be able to resolve them.

Also, as a side issue- regarding the statement "Looks like Server 2012 R2 comes with IIS 8.5."
All of our Server 2012 R2 installations here have IIS 8.0.  But there is possibility that updated 2012 R2 Standard contains only IIS 8.5.  We believe if a machine is having IIS 8.0, it is possible to upgrade the IIS to 8.5.  But this is all something the customer could possibly verify from MS forums (or their company's IT team).

 
UPDATED:  May 14, 2019